@font-face {
  font-family: timesnewroman;
  src: url(webfonts/timesnewroman.html);
  src: url(webfonts/timesnewroman.html) format("embedded-opentype"),
    url(webfonts/timesnewroman-2.html) format("woff2"),
    url(webfonts/timesnewroman-3.html) format("woff"),
    url(webfonts/timesnewroman-4.html) format("truetype"),
    url(webfonts/timesnewroman-5.html#timesnewroman) format("svg");
}
.col-lg-6 {
}
img {
  max-width: 100%;
}
a.navbar-brand.logo-image-2 {
  position: absolute;
  margin: 0;
  float: right;
  right: 30px;
}
a.navbar-brand.logo-image-2 img {
  width: 150px;
}
.section-padding {
  padding-top: 30px;
  padding-bottom: 20px;
}
/*.banner {*/
/*  margin-top: 20px;*/
/*}*/
.carousel-wrap {
  margin: 50px auto 0;
  padding: 0%;
  width: 100%;
  position: relative;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 20px;
}
.owl-nav button.owl-next {
  right: 20px;
}
.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.owl-nav button i {
  font-size: 57px;
  color: #f0c63e;
}
.owl-nav span {
  font-size: 70px;
  position: relative;
  top: -5px;
}
.owl-nav button:focus {
  outline: none;
}
.uvc-headings-line {
  border-style: solid;
  border-bottom-width: 0.2px;
  border-color: #ca3924;
  width: 90px;
  margin: 0 auto;
  display: block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.reservation {
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  background-image: url(../images/sec-2.html);
  background-attachment: scroll;
  left: 0;
  background-color: #fff;
}
.reserve-txt h2 {
  font-weight: 400;
  color: #ca3924;
  margin-top: 30px!important;
  margin-bottom: 15px;
  font-size: 25px;
  line-height: 35px;
  text-align: center;
}
.reserve-txt p {
  text-align: center;
  font-family: montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
  padding: 30px 0;
}
.collect-icon img {
  font-size: 32px;
  display: inline-block;
  margin-right: 15px;
  width: 1em;
  max-width: 100%;
  box-sizing: content-box;
  cursor: zoom-in;
  transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}
.collect-box {
  display: flex;
  align-items: center;
  background-color: #ca3924;
  margin-bottom: 30px;
  transition: border-bottom 0.4s ease, color 0.4s ease,
    background-color 0.4s ease;
  border-width: 5px;
  box-shadow: -8px 8px 8px -10px #191919;
  padding: 2px 20px;
}
.collect-txt h3 {
  color: #fff;
  font-size: 14px;
  font-family: montserrat;
  font-weight: 500;
  margin-bottom: 0;
}
.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.reserve-wrapper {
  display: flex;
  align-items: center;
}
.main-heading {
  font-weight: 100;
  color: #ca3924;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 33px;
  line-height: 35px;
  text-align: center;
}
.about-txt p {
  text-align: center;
  font-weight: 500;
  color: #020202;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-family: montserrat;
  padding: 30px 0 0;
}
.about-img {
  float: left;
  z-index: 1;
  overflow: hidden;
  margin: 0 0 35px;
  text-align: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 35px;
}
.about-img img {
  width: 100%;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  border: none;
  padding: 0;
  margin: 0;
  height: 345px;
}
.about-desc {
  top: auto;
  bottom: 0;
  padding: 15px;
  height: auto;
  background: #f2f2f2;
  color: #3c4a50;
  -webkit-transition: -webkit-transform 0.35s;
  transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  transition: transform 0.35s, -webkit-transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.about-desc h2 {
  transition: transform 0.35s, -webkit-transform 0.35s;
  transform: translate3d(0, 200%, 0);
  text-align: center;
}
.slider-1 .image-slider img {
  background: #ac7c2c;
  border-style: solid;
  border-color: #010201;
  border-width: 5px;
  padding: 2px;
  border-radius: 2px;
  display: inline-block;
}
.ame-txt h2 {
  font-size: 18px;
  font-family: montserrat;
  color: #000;
  font-weight: 500;
}
.ame-icon {
  width: 20%;
  float: left;
  margin: 0;
}
.ame-icon img {
  width: 82px;
  height: 82px;
}
.ame-icon h2 {
  font-size: 16px;
  line-height: 20px;
  padding-top: 10px;
  font-family: montserrat;
  color: #000;
  font-weight: 500;
  display: block;
}
.slider-1 .owl-nav.disabled {
  display: block;
}
.upcoming {
  background-color: #fff;
}
.upcoming-box {
}
.upcoming-txt p {
  font-size: 14px;
  line-height: 22px;
  color: #000;
  text-align: center;
  font-weight: 500;
  padding-top: 10px;
}
.upcoming-box img {
  width: auto;
  margin: 0 auto;
  display: block;
  width: 82px;
}
a.map-loc {
  margin: 0 auto;
  display: block;
  text-align: center;
  margin-top: 30px;
  font-size: 13px;
}
a.map-loc button {
  width: 280px;
  min-height: 35px;
  border-radius: 5px;
  border-width: 2px;
  border-color: #000;
  border-style: solid;
  background: #010201;
  color: #fff;
}
a.map-loc i {
  padding-right: 15px;
}
.location {
  background-color: #ca3924;
}
.location .main-heading {
  color: #fff;
      padding-top: 25px;
}
.location .uvc-headings-line {
  border-color: #fff;
}
.upcoming .main-heading {
  color: #ca3924;
}
.upcoming .uvc-headings-line {
  border-color: #ca3924;
}
.connection span {
  color: #fff;
  font-size: 15px;
  line-height: 21px;
  text-transform: uppercase;
  text-align: center;
  display: block;
}
.connection {
  padding: 0 50px 20px;
}
.connection-detail p {
  color: #fff;
  font-size: 15px;
}
.location-key p {
  margin-bottom: 0;
}
.location-key p strong {
  color: #000;
  font-weight: 500;
  font-size: 15px;
}
.location-key {
  background: #fff;
  padding: 5px 0 5px 18px;
  margin-bottom: 9px;
  margin-left: 0;
  line-height: 36px;
  font-size: 16px;
  opacity: 1;
  transform: translateZ(0);
}
.about-logo img {
  width: max-content;
  margin: 0 auto;
  display: block;
}
.realty-txt p {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}
.about-realty {
}
.area-detail table {
  font-family: montserrat;
  border-collapse: collapse;
  width: 100%;
}
.area-detail td,
.area-detail th {
  border: 2px solid #000;
  text-align: center;
  padding: 8px;
}
.area-detail td span {
  font-size: 14px;
  font-weight: 500;
  top: 0;
}
.disclaimer p {
  font-size: 15px;
  font-family: montserrat;
}
.slider-1 .owl-nav button.owl-prev {
  left: -25px;
}
.slider-1 .owl-nav button.owl-next {
  right: -25px;
}
.ame-box img {
  background: #ca3924;
  border-style: solid;
  border-color: #010201;
  border-width: 3px;
  padding: 5px;
  border-radius: 2px;
  display: inline-block;
}
.video-gallery .owl-nav button.owl-prev {
  left: -25px;
}
.video-gallery .owl-nav button.owl-next {
  right: -25px;
}
.plan-img img {
  background: #ca3924;
  border-style: solid;
  border-color: #010201;
  border-width: 3px;
  padding: 5px;
  border-radius: 2px;
}
.plan-img h2 {
  font-size: 18px;
  text-align: center;
  font-family: montserrat;
  padding-top: 10px;
  color: #000;
  font-weight: 500;
}
.area-detail {
  margin-top: 150px;
}
.upcoming-wrapper {
  padding-top: 30px;
  display: flex;
}
.realty-txt {
  padding-top: 20px;
}
p.address {
  text-align: center;
  font-weight: 600;
}
.disclaimer-detail img {
  display: block;
  margin: 0 auto;
  width: auto;
}
.rera-no p {
  text-align: center;
  font-size: 13px;
  font-weight: 500;
  padding-top: 30px;
}
.policy p {
  font-size: 10px;
  font-weight: 500;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.footer {
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  background-image: url(../images/footer-img.png);
  background-attachment: scroll;
  left: 0;
}
.desk-view {
  display: block !important;
}
.mob-view {
  display: none !important;
}
.location-wrapper {
  display: flex;
}
.sidebar-contact {
  position: fixed;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  right: -350px;
  width: 350px;
  height: auto;
  padding: 40px;
  background: #000;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  z-index: 999;
}
.sidebar-contact.active {
  right: 0;
}
.sidebar-contact input,
.sidebar-contact textarea {
  margin-bottom: 15px;
  outline: none;
}
.sidebar-contact textarea {
  height: 60px;
  resize: none;
}
.sidebar-contact input[type="submit"] {
  background: #d92027;
  color: #fff;
  cursor: pointer;
  border: none;
  font-size: 18px;
  margin-top: 15px;
}
#side_form button.otp_get_btn,
#side_form button.otp_ver_btn {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #d92027;
  color: #fff;
  width: 100%;
  -webkit-appearance: listitem;
  cursor: pointer;
  padding: 5px 0;
  border: none;
  background: linear-gradient(
    90deg,
    rgba(172, 124, 44, 1) 0%,
    rgba(225, 197, 103, 1) 74%,
    rgba(172, 124, 44, 1) 100%
  ) !important;
  border: 4px double #020202 !important;
}
#footer_form button.otp_get_btn,
#footer_form button.otp_ver_btn {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #d92027;
  color: #fff;
  width: 100%;
  -webkit-appearance: listitem;
  margin-top: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}
.sidebar-contact h2 {
  margin: 0 0 20px;
  padding: 0;
  text-transform: uppercase;
  font-size: 26px;
  letter-spacing: 0.5px;
  color: #fff;
  text-align: center;
}
.toggle {
  position: absolute;
  top: 80px;
  left: -110px;
  width: auto;
  height: auto;
  line-height: 0;
  text-align: center;
  cursor: pointer;
  background: #ca3924;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  padding: 16px;
  color: #fff;
}
.toggle:hover {
  cursor: pointer;
}
.toggle::before {
  content: "\f00d";
  content: "BOOK A SITE VISIT";
  font-family: montserrat;
  color: #fff;
  font-size: 16px;
}
.toggle.active::before {
  content: "\f003";
  content: "BOOK A SITE VISIT";
}
.realty-wrapper {
  display: flex;
}
.navbar-brand img {
  height: 50px;
}
.other-amenities {
  display: flex;
  margin-top: 50px;
}
.data-form {
  display: flex;
  float: left;
  margin-bottom: 10px;
}
.download-broch {
  background: #ca3924;
  border-radius: 3px;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #fff;
  background-color: #000;
  background-clip: padding-box;
  border: 1px solid #f6e27e;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:focus {
  color: #fff;
  background-color: #000;
  border-color: 1px solid #f6e27e;
  outline: 0;
  box-shadow: none;
  outline: none;
}
.form-control::placeholder {
  color: #fff;
}
a.button.black {
  padding: 5px 10px;
  cursor: grab;
  color: #fff;
  text-transform: uppercase;
  border: 0 solid #afb1a3;
  font-size: 10px;
  font-family: montserrat;
  line-height: normal;
  border-radius: 3px;
  background: #ca3924;
  width: 100%;
  cursor: pointer;
  font-weight: 600;
}
a.button.black:hover {
  color: #fff;
}
.modal-content {
  background: #000;
  box-shadow: 0 1px 6px rgb(0 0 0/50%);
  width: 400px;
  margin: 0 auto;
  border: 1px solid #f6e27e;
  padding: 20px 30px;
}
h4.modal-title {
  font-size: 18px;
  color: #fff;
  font-family: montserrat;
  margin: 0 auto;
  display: block;
}
.modal-body img {
  margin: 0 auto;
  display: block;
  background: #fff;
  margin-bottom: 20px;
}
form#brochure_form {
  margin: 25px 0;
}
form#brochure_form .form-control {
  margin-bottom: 15px;
}
button.submit {
  border: 4px double #020202 !important;
  width: 100%;
  background: #ca3924;
  color: #fff;
  text-transform: uppercase;
}
.modal button.close {
  position: absolute;
  right: 30px;
  top: 30px;
  color: gold;
  opacity: 1;
}
.unit-area-wrapper {
  margin-top: 50px;
}
.data-form i {
  position: absolute;
  right: 15px;
  top: 0;
  cursor: text;
  line-height: 1.4em;
  font-size: 12px;
  margin: 9px 12px 7px;
  color: inherit;
  background-color: transparent;
  color: #fff;
}
i._mi._before {
  padding-right: 5px;
}
.all-plan-img a {
  background: #000;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  display: block;
  width: max-content;
  padding: 10px 45px;
  border-radius: 3px;
  text-decoration: none;
  font-size: 15px;
}
.all-plan-img a span i {
  padding-right: 20px;
}
.plan-img {
  cursor: zoom-in;
}
a.mobile-footer-form.btn {
  position: fixed;
  height: 48px;
  width: 50%;
  text-align: center;
  cursor: pointer;
  z-index: 999;
  background: #ca3924;
  bottom: 0;
  left: 0;
  line-height: 34px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
  color: #fff;
  font-family: montserrat;
  font-weight: 700;
  font-size: 16px;
  border-radius: 0;
}
p.sub {
  text-align: center;
}
.download-broch a {
  color: #fff !important;
}
.book-site {
  background: #fff;
}
.about-txt p strong {
  font-family: futur;
  font-size: 20px;
  font-weight: 100;
  margin-bottom: 0;
  display: block;
}
.reserve-img img {
  border: 5px solid #ca3924;
}
.about-txt ul {
  text-align: center;
  margin-bottom: 30px;
}
.about-txt ul li {
  display: inline-block;
  list-style: circle;
}
.about-txt ul li i.fa.fa-circle {
  font-size: 10px;
  align-items: center;
  display: inline;
  vertical-align: middle;
  padding-right: 0;
  color: #f79433;
  padding-left: 10px;
}
.loc-about {
  display: flex;
}
.book-site .row {
  display: flex;
}
.sidebar-contact .data-form {
  margin-bottom: 0;
}
#brochureModal .data-form {
  margin-bottom: 0;
}
.virtualtour {
  width: 100%;
}
.virtualtour iframe {
  width: 100%;
  height: 535px;
  border: none;
}

.row.seven-cols {
    background: #CA3924;
    /* margin-top: -33px!important; */
}
